<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <style>
        .title{
            color: 'red';
        }
    </style>
    <link rel="stylesheet" href="{% static 'lab_6/css/lab_6.css' %}">
    <meta charset="UTF-8">
    <title>My Biodata</title>
</head>
<body style="background-color: #dddddd">
    <h3 class="title" id="title" style="text-align: center; margin-top:1%; text-shadow: 3px 3px 10px #ffffff;">Hello, Apa kabar?</h3>
    <br><br>
    <div class="row">
        <div class="col-md-6 col-xs-6">
            <form method="POST" action="delete_activity/">
                {% csrf_token %}
                <table align="center" style="text-align: center;">
                    <tr style="background-color:rgba(255, 255, 255, 0.7);">
                        <th  style="padding:5px">Waktu</th>
                        <th  style="padding:5px">Nama Kegiatan</th>
                        <th  style="padding:5px">Tempat</th>
                        <th  style="padding:5px">Kategori</th>
                        <td style="border-color:transparent;"><button type="submit" class="button btn-success" style="margin-top: 5%;">Clear</button></td>
                    </tr>
                    {% for status in my_status %}
                        <tr style="background-color:rgba(255, 255, 255, 0.7);">
                            <td class="date" style="padding:5px">{{ status.date }}</td>
                            <td class="activity" style="padding:5px">{{ status.activity }}</td>
                            <td class="place" style="padding:5px">{{ status.place }}</td>
                            <td class="category" style="padding:4px">{{ status.category }}</td>
                            <td style="padding:4px"> </td>
                        </tr>
                    {% endfor %}
                </table>
            </form>
        </div>
        <div class="col-md-6 col-xs-6 edit">
            <form method="POST" action="add_activity/">
                {% csrf_token %}
                <table style="background-color:rgba(255, 255, 255, 0.7);">
                    <tr>
                        <td style="padding:5px">
                            Waktu
                        </td>
                        <td>
                            <input type="datetime-local" name="date" id="date" required="required">
                        </td>
                    </tr>
                    <tr>
                        <td style="padding:5px">
                            Kegiatan
                        </td>
                        <td>
                            <input type="text" name="activity" id="activity" size="25"/>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding:5px">
                            Tempat
                        </td>
                        <td>
                            <input type="text" name="place" id="place" size="25"/>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding:5px">
                            Kategori
                        </td>
                        <td>
                            <input type="text" name="category" id="category" size="25"/>
                        </td>
                    </tr>
                </table>
                <button type="submit" name="submit" id="submit" class="button btn-success" style="margin-top: 2%">Submit</button>
            </form>
        </div>
    </div>
</body>
</html>
